.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
/* Zalo */
.zalo {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border-radius: 10px;  
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    margin-right: 8px;
    background: #0068FF;
}
@media (max-width: 991px) {
    	.gva-offcanvas-inner .gva-navigation .gva_menu > li ul.menu.sub-menu {
        display: block;
    }
	.gva-offcanvas-inner .gva-navigation .gva_menu li a .icaret {
        display:none;
	}
}

